@charset "utf-8";

/* ===================================================================
CSS Document

 file name  :default.css
 
=================================================================== */


body{
	margin:0;
	padding:0;
	color:#333;
  	letter-spacing: 0.02em;
  	font: 13px Times New Roman, Georgia, "MS PMincho", HeiseiMincho, "Hiragino Mincho Pro W3", serif;
  	*font-size: small;
  	*font: x-small;
	line-height:22px;
	/*
	font-family:"ＭＳ Ｐゴシック",'メイリオ',Meiryo,sans-serif;*/
}

td,th{
	line-height:1.4;
}

.win body{
	font-family:"ＭＳ Ｐゴシック",'メイリオ',Meiryo,sans-serif;
}
.mac body{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
}




.section{
	margin-top:30px;
	padding-top:30px;
	border-top:1px dotted #999;
}

/*----------------------------------------------------
	テーブル
----------------------------------------------------*/
.table tr{}
.table th{ padding:10px 10px; background:#fff; border-bottom:#ececec solid 1px; font-weight:normal;}
.table td{ padding:10px 15px; border-bottom:#ececec solid 1px;}

.table02 { border:1px solid #dcdcdc;}
.table02 tr{}
.table02 th{ padding:8px 10px; background:#f0ede4; border-bottom:#ccc solid 1px; font-weight:normal;}
.table02 td{ padding:8px 15px; border-bottom:#e1e1e1 solid 1px;}


/*----------------------------------------------------
	リンク、リンクカラー、強調
----------------------------------------------------*/
a:link{
	color: #000;
	text-decoration: none;
}

a:visited{
	color: #000;
	text-decoration: none;
}

a:hover{
	color: #999;
	text-decoration: underline;
}

strong{
	font-weight:bold;
}

.link{
	background:url(../image/icon_link.gif) no-repeat 0 3px;
	padding:0 0 0 80px;
	display:block;
	height:30px;
	line-height:30px;
	margin-top:10px;
	margin-bottom:0 !important;
}
.link a{
	color:#000;
	margin-right:15px;
	float:left;
	text-decoration:underline;
	background:url(../image/icon_s.gif) no-repeat 0 11px;
	padding:0 0 0 6px;
}

.link a:hover{
	color:#999;
	text-decoration:none;
	background:url(../image/icon_s.gif) no-repeat 0px 13px;
	padding:0 0 0 6px;
}

.link02{
	background:#e4e0a0;
	display:block;
	margin-top:5px;
	height:20px;
	margin-bottom:0 !important;
	text-align:center;
}
.link02 a{
	color:#000;
	padding:10px;
	text-decoration:none;
}

.link02 a:hover{
	color:#000;
}

/*----------------------------------------------------
	タイトル
----------------------------------------------------*/

h1,h2,h3,h4,h5{
	clear:both;
	text-align:left;
	font-weight:bold;
}

/*-------------------*/
hr {
	display:none;
}

.line {
	background:url(../image/hr_02.gif) no-repeat;
	height:1px;
	margin:25px 0 25px 8px;
}

h3 {
	margin-bottom:10px;
	font-size:100%;
	/*height:38px;
	line-height:38px;
	border-bottom:#bbb 1px dotted;
	background:#eaeae2;
	background:url(../image/border.gif) 0 bottom no-repeat;*/
}
h3 span {
	padding:5px 0 5px 18px;
	/*background:url(../image/icon_yj_r.gif) no-repeat 0 7px;*/
	font-size:16px;
	border-left:3px solid #333;
	padding-left:10px;
}


/*----------------------------------------------------
	ロールオーバー
----------------------------------------------------*/

a:hover img {
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=70);
}


/*----------------------------------------------------
	枠
----------------------------------------------------*/
.wk{
	padding:15px;
	border:1px solid #ccc;
	background:#eaeae2;
}

.wkImg { margin-right:15px; margin-bottom:10px; padding:3px; border: solid 1px #ccc;}


/*----------------------------------------------------
	パンクズナビ
----------------------------------------------------*/
#topicpath  {
	width:685px;
	overflow:hidden;
	text-align:right;
}
#topicpath dt{
	display:inline;
}
#topicpath .pathHome{
	background:url(../image/icon_home.gif) no-repeat;
	padding-left:17px;
}
#topicpath dd{
	display:inline;
	margin-left:5px;
	color:#999;
}
#topicpath a{
	color:#777;
	text-decoration:underline;
}
#topicpath a:hover{
	color:#000;
}


/*----------------------------------------------------
	テキスト関連
----------------------------------------------------*/

.right{text-align:right;}
.center{text-align:center;}



/*----------------------------------------------------
	回り込み
----------------------------------------------------*/

/*.clm2 li {float:left;}*/
.clm2 .clm2_l {float:left;}
.clm2 .clm2_r {float:right;}
.clm4 dl { float:left;}

.liImg li{ float:left; margin-right:17px;}

.posL { float:left;}
.posR { float:right;}

.posImg { float:left; margin-right:15px; margin-bottom:10px; padding:3px; border: solid 1px #ccc;}
.posImgR { float:right; margin-left:20px; margin-bottom:10px; padding:3px; border: solid 1px #ccc;}


/*----------------------------------------------------
	リスト
----------------------------------------------------*/

#main_area ul.normal{
	margin:0 0 10px 25px;
}

#main_area ul.normal li{
	list-style:url(../image/icon_list.gif);
	margin:0 0 2px 0px;
	padding-left:0px;
}

/*----------------------*/
#main_area ul.normal.typeBoxA{
	margin:0 0 10px 0;
	padding:10px 20px 5px;
	background:url(../image/bg_dot_06.gif)
}

#main_area ul.normal.typeBoxA li{
	margin-bottom:10px;
	padding-bottom:8px;
	border-bottom:1px solid #e1decd;
	list-style-position:inside
}


/*----------------------------------------------------
	☆ナビ
----------------------------------------------------*/

#main_area ul.bodynavi{
	overflow:hidden;
	_height:1%;
	margin:0;
	margin-bottom:15px;
}
#main_area ul.bodynavi li {
	float:left;
}
#main_area ul.bodynavi li a{
	display:block;
	min-width:190px;
	margin-right:18px;
	margin-bottom:5px;
	padding-left:15px;
	white-space:nowrap;
	background:url(../image/icon_arrow_bodynavi.gif) no-repeat left 0.45em !important;
}
#main_area ul.bodynavi.type02 li {
	width:540px;
	margin-bottom:5px;
}
#main_area div.bodytop {
	float:right;
	margin-bottom:15px;
	padding-left:15px;
	background:url(../image/icon_link_04.gif) no-repeat 2px 0.2em;
}
#main_area div.bodytop a:visited { color:#333 !important}



/*----------------------------------------------------
表
----------------------------------------------------*/
#main_area table td,
#main_area table th{
	line-height:1.6 !important
}


#main_area table.normal th{
	border-bottom:#e7e7e7 solid 1px;
	padding:7px 10px ;
}

#main_area table.normal td{
	vertical-align:middle;
	padding:7px 10px ;
	border-bottom:#e7e7e7 solid 1px;
}


/*----------------------------------------------------
 CLEAR
----------------------------------------------------*/
.clearfix:after  { content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix 		 { min-height: 1px; }
* html .clearfix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/}

br.clear_noie, 
div.clear_noie {
	display:inline !important;
	clear:both;
	font-size:1px;
	height:0px;
	line-height:1px;
}


/*----------------------------------------------------
ページトップ
----------------------------------------------------*/
.pagetop{
	text-align:right;
	font-size:85%;
}
.pagetop a{
	color:#aaa;
	text-decoration:underline;
}


/*----------------------------------------------------
フォントサイズ
----------------------------------------------------*/
.t10{
	font-size:10px !important;
	line-height:130%;
}
.t12{
	font-size:100% !important
}
.t14{
	font-size:115% !important
}
.t16{
	font-size:130% !important
}
.t18{
	font-size:145% !important
}



/*----------------------------------------------------
マージン
----------------------------------------------------*/
.border { border:0 !important}
.marNone   { margin:0 !important}
.mr0   { margin-right:0 !important}
.pd0   { padding:0 !important}
.pdl0   { padding-left:0 !important}
.pdr0   { padding-right:0 !important}

.btm5  { margin-bottom:5px !important}
.btm10 { margin-bottom:10px !important}
.btm15 { margin-bottom:15px !important}
.btm20 { margin-bottom:20px !important}
.btm25 { margin-bottom:25px !important}
.btm30 { margin-bottom:30px !important}
.btm35 { margin-bottom:35px !important}
.btm40 { margin-bottom:40px !important; clear:both;}
.btm45 { margin-bottom:45px !important}
.btm50 { margin-bottom:50px !important}
.btm60 { margin-bottom:60px !important}
.btm70 { margin-bottom:70px !important}
.btm80 { margin-bottom:80px !important}

.tp5  { margin-top:5px !important}
.tp10 { margin-top:10px !important}
.tp15 { margin-top:15px !important}
.tp20 { margin-top:20px !important}
.tp25 { margin-top:25px !important}
.tp30 { margin-top:30px !important}
.tp35 { margin-top:35px !important}
.tp40 { margin-top:40px !important}
.tp45 { margin-top:45px !important}
.tp50 { margin-top:50px !important}
.tp60 { margin-top:60px !important}
.tp70 { margin-top:70px !important}
.tp80 { margin-top:80px !important}




.mr5  { margin-right:5px !important}
.mr10 { margin-right:10px !important}
.mr15 { margin-right:15px !important}
.mr20 { margin-right:20px !important}
.mr25 { margin-right:25px !important}
.mr30 { margin-right:30px !important}